CREATE TABLE TRANSCODING_SCRIPT (
	TR_SCRIPT_ID bigint AUTO_INCREMENT NOT NULL,
	TR_ID bigint NOT NULL,
	SCRIPT_TITLE varchar(128) NOT NULL,
	SCRIPT_CONTENT text NOT NULL,
	PRIMARY KEY (TR_SCRIPT_ID),
	KEY(TR_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;

ALTER TABLE TRANSCODING_SCRIPT ADD CONSTRAINT FK_TRANSCOD_SCRIPT_TRANSCODING FOREIGN KEY(TR_ID)
REFERENCES TRANSCODING (TR_ID)
ON DELETE CASCADE
;

update DB_VERSION SET VERSION = '2.1'
;

